Subject: Re: [lojban] Translating names

From: Ivan A Derzhanski <[email-masked]>
Date: Tue, 21 Mar 2000 11:42:25 +0200

Thorild Selen wrote:
> John Cowan writes:
> > > are the final letters "s" and "n" preferred, and if so, why?
> >
> > Historical accident. You are perfectly free to add "vzv" if you prefer.
> 
> I think I can tell you why.
> We are comfortable with adding -s and -n to words, because they already
> are very common endings for nouns in languages that we know well --
> -s in English and Spanish, and -n in German and Finnish, for example.

Common in some classes of nouns, anyway. Women's names in {-a}
start looking and sounding like Lithuanian men's names when {s}
is attached to them. Not necessarily a good idea.

Another problem is that it is hard to tell if the {s} or {n}
was there originally or is a cmene-maker. That's why I have
suggested that the thing appended to vowel-final names should be
something that the name couldn't end in, or would be unlikely to
-- John's {vzv} is a reasonable candidate.

--Ivan